imgdir = ${pkgdatadir}/img

img_DATA = \
	icon.png \
	wheelhouse_image_black_with_white_lines.png \
	wheelhouse_image_inverted.png \
	wheelhouse_image_transparent.png

nobase_img_DATA = \
	background/info \
	background/1.png \
	cloud/info \
	cloud/1.png \
	cow_black/info \
	cow_black/1.png \
	cow_black/2.png \
	cow_black/3.png \
	cow_black/4.png \
	cow_brown/info \
	cow_brown/1.png \
	cow_brown/2.png \
	cow_orange/info \
	cow_orange/1.png \
	cow_orange/2.png \
	cow_red/info \
	cow_red/1.png \
	cow_red/2.png \
	cow_white/info \
	cow_white/1.png \
	cow_white/2.png \
	cow_yellow/info \
	cow_yellow/1.png \
	cow_yellow/2.png \
	cow_yellow_with_red_outline/info \
	cow_yellow_with_red_outline/1.png \
	cow_yellow_with_red_outline/2.png \
	kangaroo_black/info \
	kangaroo_black/1.png \
	kangaroo_black/2.png \
	kangaroo_grey/info \
	kangaroo_grey/1.png \
	kangaroo_grey/2.png \
	kangaroo_red/info \
	kangaroo_red/1.png \
	kangaroo_red/2.png


EXTRA_DIST = \
  .cvsignore \
  ${img_DATA}
